#froala-editor .fr-wrapper {
    z-index: 4;
}
/*--Typography--*/
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    padding: 0;
    word-wrap: break-word;
}
.cover-pull-top.header-transparent.front .page-wrapper {
    position: relative;
    z-index: 1;
    background-color: #fff;
}
.kvtemplates,
.position-relative {
    position:relative;
}
.cover-image.cover-overlay {
    background-attachment: initial !important;
}
.front .cover {
    z-index: 2;
}
/*--Hide Agent and Agency Info On Hero Image--*/
.front .cover-title .cover-title-inner {
    display: none;
}
/*--Pad Search Bar--*/
.front .cover-title {
    padding:0 20px;
}
/*--Remove Padding Under Info Bar--*/
#home-bodycontent .information-bar + .container-fluid > section#categories.p-t-3 {
    padding-top:0 !important;
}
/*--Remove Padding From froala container--*/
#home-bodycontent .information-bar + .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
h1, h2, h3, h4, h5, h6, .font-serif {
    font-family: 'Playfair Display', serif !important;
}

.kvtemplates h1 {
    font-size: 2.5rem;
}
.kvtemplates p {
    font-size: 1.1rem;
    letter-spacing: 0em;
    line-height: 1.65em;
}
/*--Buttons--*/
.btn {
    text-transform: uppercase;
    border-radius: 0 !important;
}
.kvtemplates .btn {
    padding: 15px 15px;
    letter-spacing: 2px;
}
/*--Remove Information Bar--*/
.information-bar{
    display:none;
}
/*--Decorative Lines Under Section Titles--*/
h1.title::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto;
    border-top: 1px solid rgba(0,0,0,0.4);
}
.section-inverse h1.title::after,
#testimonials h1::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto !important;
    border-top: 1px solid rgba(255,255,255,0.4);
}
/*--Featured Search Areas Title--*/
h4.title::before,
h4.title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #333;
    width: 59px;
    margin: 0 5px;
    transform: translateY(-8px);
}
.section-inverse h4.title::before,
.section-inverse h4.title::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #fff;
    width: 59px;
    margin: 0 5px;
    transform: translateY(-8px);
}
/*--Featured Areas--*/
.featured-area {
    z-index: 0;
}
.featured-area h1::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto;
    border-top: 1px solid rgba(0,0,0,0.4);
}
/*--Find Your Community Section--*/
#area-search a {
    text-decoration: none;
}
#area-search figure h3 {
    transition:all .2s ease-in-out
}
#area-search figure:hover h3{
    background: rgba(255,255,255,0.2);
    background: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%);
}
#area-search figure img {
    width: 100%;
}
#area-search figcaption.search-location h3 {
    font-size:1rem;
    letter-spacing:.1rem;
}
/*--Legacy of Excellence Section--*/
/*--Cropped Image Sections--*/
.team-agent-image-wrapper.headshot {
    object-position: top;
}
.team-agent-image-wrapper.logo {
    margin: auto;
    background-color: #1b355e;
}
.team-agent-image-wrapper,
.cropped-image-wrapper {
    min-height: 320px;
}
.team-agent-image-wrapper img,
.cropped-image-wrapper img {
    display: block;
    max-width: 100%;
    height: auto;
}
.team-agent-image-wrapper.logo img {
    margin: 0 auto;
    padding: 0 15%;
    object-fit: contain;
}
.team-agent-image-wrapper.logo img + .agent-dets {
    display: none;
}
.team-agent-image-wrapper.headshot img,
.cropped-image-wrapper img {
    max-height:100vw;
    width: 100%;
    object-fit: cover;
}
.agent-dets {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,.4);
}
.agent-dets p {
    margin: 10px 0;
    line-height: 1;
}
/*--Custom Testimonials Section--*/
#home-bodycontent #testimonials-carousel{
    display: none;
}
#testimonials-wrapper i {
    color: #fff;
}
#testimonials-wrapper .icon-prev,
#testimonials-wrapper .icon-next {
    color: #fff;
    margin-top: 15px;
}
#testimonials-wrapper .carousel-item {
    color: #fff;
    font-style: italic;
    font-size: 1.5em;
    padding: 20px 30px;
}
/*--Mission Statement Section--*/
#mission-statement p {
    font-size: 1.0rem;
    color: rgba(255,255,255,0.5);
}
/*--Trusted Partners Section--*/
#trusted-partners img {
    width: 180px;
    margin: 16px;
}
/*--Home Storyboard Embeds--*/
iframe.style1 {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}
iframe.style1 + .full-screen-story {
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
}
iframe.style1 + .full-screen-story a {
    display:none;
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    color: #fff;
}
iframe.style1 + .full-screen-story:hover a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,.3);
    text-decoration: none;
    font-size:3rem;
}
/*-Fix for Bootstrap Versioning--*/
.embed-responsive {
    height: auto;
}
@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover !important;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
    left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}
/*--< col-m--*/
@media only screen and (max-width: 767px) {
    .featured-area .col-md-4 .content {
        min-height: 100vw;
    }
}
/*--col-m--*/
@media only screen and (min-width: 768px) {
    .team-agent-image-wrapper.headshot img,
    .cropped-image-wrapper img {
        max-height:unset;
    }
}
/*--col-l--*/
@media only screen and (min-width: 992px) {
    .kvtemplates h1 {
        font-size: 3rem;
    }
    section:not(.section-inverse) h1.title::after {
        margin: 28px 0;
    }
}